﻿.nav-tabs-clean > li > a,
.nav-tabs-clean.nav-justified > li > a {
    background-color: #dddddd !important;
    color: #282729;
    font-size: 0.8em;
    font-weight: bold;
    transition: all .15s ease-in;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom: none !important;
}

.nav-tabs-clean > li:not(.active) > a,
.nav-tabs-clean.nav-justified > li:not(.active) > a {
    border: 2px solid darkgray !important;
    border-bottom: none !important;
    text-align: center;
    margin-left: 0px;
}


.nav-tabs-clean > li, .nav-tabs-clean.nav-justified > li {
    margin-bottom: -2px;
    margin-right: 0px;
    border-bottom: 10px #267e2a solid;
}


.nav-tabs-clean > li:last-child > a {
    width: 101%;
    text-align: center;
    margin-left: -4px;
}

.nav-tabs-clean > li:last-child {
    padding-right: 0;
}
    .nav-tabs-clean > li:first-child {
        padding-left: 0;
        margin-left: 0px !important;
        width: 24.5%
    }
.nav-tabs-clean > li.active > a,
.nav-tabs-clean > li.active > a:hover,
.nav-tabs-clean > li.active > a:focus,
.nav-tabs-clean.nav-justified > li.active > a,
.nav-tabs-clean.nav-justified > li.active > a:hover,
.nav-tabs-clean.nav-justified > li.active > a:focus {
    color: white;
    border: 1px #267e2a solid;
    border-bottom: solid 2px #267e2a;
    background-color: #267e2a !important;
    text-align: center;
    border: 2px solid #267e2a;
}

.nav-tabs-clean > li > a:hover {
    background-color: darkgray !important;
}

.nav-tabs .active a {
    border: 2px solid #267e2a;
}

.nav-tabs {
    border-bottom: 0;
}

#categories {
    margin-top: 65px;
}
.bm5 .nav {
    padding-right: 0;
    padding-bottom: 12px;
    margin-right: 0px;
}
h1 {
    font-size: 2em;
}
.col-xs-12 {
    width: 100.5%;
}